User Tools

Site Tools


ace-gpu-1_configuration

ace-gpu-1 configuration

System Wide

apt

Apt is configured to only report security updates. This is done by pinning priorities in /etc/apt/preferences, where all updates are lower priority than existing installed packages except all security updates are higher priority.

No non-security or kept-back packages will be reported or upgraded without special intervention

NVidia Driver

* NVIDIA-Linux-x86_64-375.26

Note: Driver installation is probably not required as driver ships with CUDA

CUDA

* CUDA 8.0 Debian Package

cuDNN

* cuDNN 5.1.10

cuDNN resources

HDF5

HDF5 1.10.0 patch1

User Space

Per user installation and configuration examples

TensorFlow

ace-gpu-1_configuration.txt · Last modified: 2017/06/08 18:14 by ppatterson